import './App.css';
import useAddToHomescreen from './useAddToHomeScreen';
import List from './List';

const App: React.FC = () => {
  const prompt = useAddToHomescreen();
  return <List prompt={prompt} />;
};

export default App;

